body {
	background-color: #EEEBE6;
	margin: 15px 0px 0px 0px;
	background-image: url("../img/background.png");
	background-size: 100%;
	background-repeat: repeat;
	background-position: 0px 0px;
	background-attachment: fixed;
}
a {
	color: #F16821;
	text-decoration: none;
	transition: all .5s;
}
article {
	color: #90908F;
}

header.callout {
	background-color: #F9F8F7;
}
header blockquote {
	margin: 0px 30px 0px 60px;
	border: 1px solid #F9F8F7;
	hanging-punctuation: first;
}
header.callout blockquote {
	quotes: '\201c' '\201d';
}
header.callout blockquote p::before {
	content: open-quote;
}
header.callout blockquote p::after {
	content: close-quote;
}
header.callout p {
	font: italic 24px/34px Georgia, serif;
}

blockquote p {
	margin: 0px;
	padding: 10px 0px 10px 0px;
}
blockquote cite {
	margin: 0px;
	padding: 0px;
	font: normal 16px/12px Georgia, serif;
}
blockquote cite::before, blockquote cite::after {
	content: "\2014"
}
blockquote footer {
	margin: 0px 45px 15px 0px;
	padding: 0px;
	width: auto;
	border: 0px solid #fff;
	text-align: center;
}

section.primaryContent {
	margin-top: 25px;
	padding-bottom: 25px !important;
}
section.primaryContent p, section.primaryContent ul, section.primaryContent ol {
	font: normal 16px/24px Georgia, serif;
	margin: 0px 95px 18px 105px;
}
section.primaryContent ul {
	list-style-type: square;
}
header.callout a:hover {
	box-shadow: inset 0 -4px #EEEBE6;
} 
section.primaryContent a:hover {
	box-shadow: inset 0 -3px #BEBDBC;

}
/* homepage specific styling: */
article.homepage section.primaryContent p {
	font: italic 18px/29px Georgia, serif;
}
article.homepage header.callout p {
	font: normal 24px/34px Georgia, serif;
	margin: 0px 95px 0px 90px;
}
article.homepage header.callout, article.homepage section.primaryContent, article.homepage nav, article.homepage footer {
	margin: 0px 0px 0px 390px;
	padding: 0px;
	width: 755px;
}
article.homepage {
	/*
	background-image: url("../img/homepageBackground-left.png"), url("../img/homepageBackground-right.png");
	background-repeat: no-repeat, no-repeat;
	background-position: 0px 15px, 1145px 15px;
	background-color: none;
	*/
	margin-left: 0px;
}
article.homepage header.callout {
	background-color: #fff;
	padding: 115px 0px 56px 0px;
	background-image: url("../img/logoHorizontal.png");
	background-repeat: no-repeat;
	background-position: 10px 10px;
	background-size: 738px;
	
}
article.homepage section.primaryContent {
	background-color: #FAF9F8;
	padding: 56px 0px 26px 0px;
}
article.homepage section.primaryContent .icon{
	width: 72px;
	height: 72px;
	margin: -92px auto 15px auto !important;
	display: block;
	position: relative;
}

article.homepage.desktop nav, article.homepage.mobile nav {
	background-color: #FAF9F8;
	padding: 0px 95px 0px 90px;
	width: 570px;
	border-bottom: 0px solid #fff;
}
article.homepage {
	/*background-color: #EEEBE6;*/
	width: auto;
}
footer {
	border-top: 0px solid #fff;
	padding-top: 0px;
	width: 755px;
	margin-left: 390px;
}
nav.contactRow {
	margin: 0px !important;
}
nav.contactRow ul {
	width: 30%;
	margin: 0px auto 0px auto;
	padding: 0px;
	display: flex;
	list-style-type: none;
	justify-content: space-between;
}
nav.contactRow li {
	width: 36px;
}
nav.contactRow li img {
	width: 100%;
	border-radius: 100%;
	padding: 4px;
	border: 0px solid transparent;
	transition: all .5s;
	
}
nav.contactRow li img:hover {
	padding: 0px;
	border: 4px solid #BEBDBC;
}
nav.contactRow li a:hover {
	box-shadow: inset 0 -3px transparent;
}

nav.desktop ul, nav.mobile ul {
	margin: 0px;
	padding: 0px;
	display: flex;
	list-style-type: none;
	justify-content: space-between;
}
nav.desktop ul:hover li a {
	color: #F4A784;
}
nav.desktop ul li, nav.mobile ul li {
	
	padding: 8px 0px 16px 0px;
	
	font: 17px/17px Helvetica, sans-serif;
	text-transform: uppercase;

	transition: all .5s;
	border-top: 10px solid #fff;
}
nav.desktop ul li.selected, nav.mobile ul li.selected {
	border-top: 10px solid #EEEBE6;
}

article.homepage nav.desktop ul li, article.homepage nav.mobile ul li {
	border-top: 0px solid #fff;
}
article.homepage nav.desktop ul li .navIcon, article.homepage nav.mobile ul li .navIcon {
	opacity: 0;
	transform: translate(0px, -20px);
	transition: all .5s;
	transition-delay: .15s;
	display: block;
	width: 100%;
	text-align: center;
	margin-top: -30px;
}
article.homepage nav.desktop ul li .navIcon img, article.homepage nav.mobile ul li .navIcon img {
	height: 30px;
}
article.homepage nav.desktop ul li.selected, article.homepage nav.mobile ul li.selected {
	border-top: 0px solid #fff;
}
article.homepage nav.desktop ul li.selected, article.homepage nav.desktop ul li:hover, article.homepage nav.mobile ul li.selected, article.homepage nav.mobile ul li:hover {
	box-shadow: inset 0 -10px #EEEBE6;
}
article.homepage nav.desktop ul li:hover .navIcon, article.homepage nav.mobile ul li:hover .navIcon {
	opacity: 1;
	transform: translate(0px, -10px);
	transition-delay: 0s;
}

nav.desktop ul li:hover, nav ul.mobile li:hover {
	box-shadow: inset 0 -10px #EEEBE6;
}
nav.desktop ul li:hover a, nav.mobile ul li:hover a {
	color: #F16821;
}
footer {
	text-align: right;
	font: normal 10px Georgia, serif;
	color: #C3C4BD;
	margin-top: 10px;
}

nav.mobile {
	display: none;
}
nav.desktop {
	display: block;
}

/* Media Queries */
@media screen and (max-width: 1145px) { 
	body {
		background-size: 100% 100%;
	}
	article.homepage {
		background-image: none;
	}
	header.callout, section.primaryContent, nav, footer {
		margin: 0px auto 0px auto !important;
	}

	
	footer {
		padding-top: 10px;
	}

}
@media screen and (max-width: 755px) { 
	nav.mobile {
		display: block;
	}
	nav.desktop {
		display: none;
	}
	body {
		margin-top: 25px;
		background-size: auto auto;
		background-repeat: no-repeat;
	}
	header.callout, section.primaryContent, nav, footer {
		width: 100% !important;
	}
	header.callout {
		margin-top: 0px;
		padding-top: 0px;
	}
	header.callout p {
		margin: 0px 10px 0px 10px !important;
		
	}
	section.primaryContent p {
		margin: 0px 15px 18px 25px;
	}
	article.homepage header.callout {
		background-size: 95% auto;
	}
	/*
	nav {
		padding: 0px 0px 0px 0px !important;
		position: absolute;
		bottom: 0px;
		position: fixed;
		border-top: 1px solid #EEEBE6;
		left: 0px;
	}
	nav a {
		color: #fff;
	}
	nav ul {
		border-top: 10px solid #F16821;
		background-color: #F16821;
		margin: 0px;
		padding: 0px;
	}
	nav ul li {
		border-top: 10px solid #F16821;
		padding: 8px 0px 15px 0px;
		font: 17px/17px Helvetica, sans-serif;
	}
	nav ul li.selected, nav ul li:hover {
		border-top: 10px solid #F16821;
		box-shadow: inset 0 -10px rgba(255,255,255,.25) !important;
	}
	nav ul li:hover a {
		color: #fff !important;
	}
	nav ul li a {
		display: block;
	}
	nav ul li:first-child a {
		padding-left: 15px;

	}
	nav ul li:last-child a {
		padding-right: 15px;
	}
	*/
	footer {
		margin-bottom: 50px;
	}
}